/*
  /rakurakucloud/mailmarketing/asset/css/page/p-lp-newcustomers.css
  lp/newcustomersページ後読み込み用CSS
*/
.p-lp-newcustomers {
  .m-cta-content {
    margin: 50px auto 0;
    @media screen and (max-width: 840px) {
      margin: 50px auto 0;
    }
  }
}
/* 過去の接点、誰かが動いてくれるのを待っていませんか？  */
.p-lp-newcustomers-assignment {
  position: relative;
  &::after {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid var(--gray-bg-02);
  }
}
.p-lp-newcustomers-assignment-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 50px 0 0;
  @media screen and (max-width: 1024px) {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}
.p-lp-newcustomers-assignment-item {
  position: relative;
  padding: 18px 0 0;
}
.p-lp-newcustomers-assignment-item__icon-wrap {
  position: absolute;
  top: -24px;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
  width: 80px;
  height: 80px;
}
.p-lp-newcustomers-assignment-item__icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
}
.p-lp-newcustomers-assignment__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 100%;
  padding: 60px 20px 30px;
  background-color: var(--white);
  border-radius: 10px;
}
.p-lp-newcustomers-assignment-content__title {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  @media screen and (max-width: 600px) {
    font-size: 18px;
  }
}
.p-lp-newcustomers-assignment__text {
  margin: 0;
  font-size: 16px;
  line-height: 1.7;
}
/* 「受注確度が高い層」にリソースを集中 */
.p-lp-newcustomers-effect-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin: 40px 0 0;
  @media screen and (max-width: 1024px) {
    grid-template-columns: 1fr;
  }
}
.p-lp-newcustomers-effect-item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 60px 20px 20px;
  border-radius: 10px;
  background-color: var(--rmailmarketing-bg-sub-03);
}
.p-lp-newcustomers-effect-item__badge {
  position: absolute;
  top: 0;
  left: 50%;
  width: 160px;
  height: 48px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateX(-50%);
  background-color: var(--rmailmarketing-accent);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% calc(100% - 10px), 0 100%);
}
.p-lp-newcustomers-effect-item__head {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 0 0 20px;
  border-bottom: 1px solid var(--gray-bg-01);
}
.p-lp-newcustomers-effect-item__title {
  margin: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  @media screen and (max-width: 600px) {
    font-size: 18px;
  }
}
.p-lp-newcustomers-effect-item__description {
  margin: 0;
  font-size: 16px;
  line-height: 1.7;
  @media screen and (max-width: 600px) {
    font-size: 15px;
  }
}
.p-lp-newcustomers-effect-item-score-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
  @media screen and (max-width: 600px) {
    grid-template-columns: 1fr;
    gap: 14px;
  }
}
.p-lp-newcustomers-effect-item-score-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
.p-lp-newcustomers-effect-item-score-item--separate {
  border-right: 1px solid var(--gray-bg-01);
  @media screen and (max-width: 600px) {
    border-right: 0;
    padding: 0 0 14px;
    border-bottom: 1px solid var(--gray-bg-01);
  }
}
.p-lp-newcustomers-effect-item-score-item__label {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}
.p-lp-newcustomers-effect-item-score-item__value {
  display: grid;
  place-items: center;
  width: 30px;
  height: 26px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
}
.p-lp-newcustomers-effect-item-score-item__value--low {
  color: var(--white);
  background-color: var(--rmailmarketing-bg-main);
}
.p-lp-newcustomers-effect-item-score-item__value--medium {
  background-color: var(--rmailmarketing-bg-sub-02);
}
.p-lp-newcustomers-effect-item-score-item__value--high {
  color: var(--white);
  background-color: var(--gray-03);
}
.p-lp-newcustomers-effect-summary {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 40px 10px 0;
  text-align: center;
}
.p-lp-newcustomers-effect-summary__title {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  @media screen and (max-width: 600px) {
    font-size: 20px;
  }
}
.p-lp-newcustomers-effect-summary__text {
  margin: 0;
  font-size: 18px;
  line-height: 1.7;
  @media screen and (max-width: 600px) {
    font-size: 16px;
    text-align: left;
  }
}

/* 過去接点を商談に変える、3つのアプローチ */

.p-lp-newcustomers-approach-result {
  margin: 30px 0 0;
}
.p-lp-newcustomers-approach-result-title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  @media screen and (max-width: 840px) {
    font-size: 22px;
  }
}
.p-lp-newcustomers-approach-result__wrap {
  margin: 20px 0 0;
  overflow-x: auto;
}
.p-lp-newcustomers-approach-result__table {
  width: 100%;
  min-width: 760px;
  border-collapse: collapse;
  th,
  td {
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid var(--gray-bg-01);
    border-left: 5px solid var(--white);
  }
}
.p-lp-newcustomers-approach-result__primary {
  background-color: var(--rmailmarketing-primary);
  color: var(--white);
}
.p-lp-newcustomers-approach-result-note {
  margin: 10px 0 0;
  text-align: right;
}
.p-lp-newcustomers-approach__heading-h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  @media screen and (max-width: 600px) {
    font-size: 20px;
  }
  &::before,
  &::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: var(--black);
    @media screen and (max-width: 600px) {
      width: 30px;
    }
  }
}
.p-lp-newcustomers-approach-step {
  position: relative;
  margin: 40px 0 0;
  z-index: 0;
  .c-circle-number {
    @media screen and (max-width: 1024px) {
      top: -22px;
      width: 50px;
      height: 50px;
      padding: 12px 0 0;
      font-size: 22px;
    }
  }
}
.p-lp-newcustomers-approach-step-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  @media screen and (max-width: 1024px) {
    display: block;
    width: 60%;
    padding: 0;
    margin: 0 auto;
  }
  @media screen and (max-width: 600px) {
    width: 100%;
  }
  .c-circle-number {
    @media screen and (max-width: 1024px) {
      top: -22px;
      width: 50px;
      height: 50px;
      padding: 12px 0 0;
      font-size: 22px;
    }
  }
}
@media screen and (max-width: 1024px) {
  .p-lp-newcustomers-approach-approach-item__column--reverse {
    .m-reason-column-item__detail,
    .p-lp-newcustomers-approach-approach-item__image-wrap {
      order: 0;
    }
  }
}
.p-lp-newcustomers-approach-step-item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: calc((100% - 60px) / 3);
  @media screen and (max-width: 1024px) {
    width: 100%;
    max-width: 345px;
    height: auto;
    min-height: 0;
    margin: 30px auto 0;
  }
  &::after {
    @media screen and (max-width: 1024px) {
      content: "";
      display: block;
      position: absolute;
      top: 100%;
      left: 49%;
      width: 29px;
      height: 50px;
      z-index: 10;
      transform: rotate(90deg);
      background: url(/rakurakucloud/mailmarketing/asset/image/common/icon/icon-arrow-simple.svg) no-repeat bottom/contain;
    }
  }
  &:nth-child(n + 2) {
    @media screen and (max-width: 1024px) {
      margin: 60px auto 0;
    }
  }
  &:last-of-type .p-lp-newcustomers-approach-step-item-box::after {
    content: none;
  }
}
@media screen and (max-width: 1024px) {
  .p-lp-newcustomers-approach-step-item:last-of-type::after {
    content: none;
  }
}
.p-lp-newcustomers-approach-step-item-box {
  position: relative;
  flex: 1;
  padding: 60px 20px 20px;
  border-radius: 10px;
  background: var(--white);
  @media screen and (max-width: 1024px) {
    width: 100%;
    line-height: 1.3;
    padding: 40px 20px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  &::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -30px;
    width: 30px;
    height: 30px;
    z-index: 10;
    transform: translateY(-50%);
    background: url(/rakurakucloud/mailmarketing/asset/image/common/icon/icon-arrow-simple.svg) no-repeat bottom/contain;
    @media screen and (max-width: 1024px) {
      content: none;
    }
  }
}
.p-lp-newcustomers-approach-step-item-box__title {
  margin: 0 0 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
}
.p-lp-newcustomers-approach-step-item-box__text {
  min-height: 80px;
  font-size: 16px;
  line-height: 1.7;
}
.p-lp-newcustomers-approach-step-item-box__image-wrap {
  max-width: 200px;
  margin: 0 auto 20px;
}
.p-lp-newcustomers-approach-step-item-box-point {
  min-height: 214px;
  padding: 15px;
  background-color: var(--gray-bg-02);
  border-radius: 10px;
}
.p-lp-newcustomers-approach-step-item-box-point__title {
  display: block;
  padding: 0 0 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  color: var(--rmailmarketing-dark);
  border-bottom: 1px solid var(--gray-bg-01);
}
.p-lp-newcustomers-approach-step-item-box-point-item {
  position: relative;
  padding: 0 0 10px 28px;
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  &:first-of-type {
    margin: 10px 0 0 0;
  }
  &:last-of-type {
    padding: 0 0 0 28px;
  }
  &::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background: var(--rmailmarketing-dark);
    border-radius: 11px;
  }
  &::after {
    content: "";
    position: absolute;
    top: 7px;
    left: 5px;
    width: 10px;
    height: 7px;
    border-radius: 0;
    background: none;
    border-top: solid 2px var(--white);
    border-right: solid 2px var(--white);
    display: block;
    transform: rotate(135deg);
  }
}
/* こんな場面で、商談が生まれています */
.p-lp-newcustomers-process-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 30px 0 0;
  @media screen and (max-width: 1024px) {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}
.p-lp-newcustomers-process-item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 50px 20px 20px;
  border-radius: 10px;
  background: var(--rmailmarketing-bg-sub-03);
}
.p-lp-newcustomers-process-item__content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.p-lp-newcustomers-process-item__label {
  margin: 0;
  padding: 5px 12px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  color: var(--white);
  background: var(--rmailmarketing-bg-main);
  border-radius: 50px;
}
.p-lp-newcustomers-process-item-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}
.p-lp-newcustomers-process-item__text {
  font-size: 16px;
  line-height: 1.7;
}
.p-lp-newcustomers-process-item-point {
  margin-top: auto;
  min-height: 145px;
  padding: 10px;
  border-radius: 10px;
  background: var(--white);
}
.p-lp-newcustomers-process-item-point__title {
  margin: 0;
  padding: 5px 0 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  color: var(--rmailmarketing-dark);
}
.p-lp-newcustomers-process-item-point-list {
  margin: 0;
  padding: 15px 0 0;
  border-top: 1px solid var(--gray-bg-01);
}
.p-lp-newcustomers-process-item-point-item {
  position: relative;
  padding: 0 0 0 30px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  list-style: none;
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 11px;
    background: var(--rmailmarketing-dark);
  }
  &::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 10px;
    height: 7px;
    border-top: solid 2px var(--white);
    border-right: solid 2px var(--white);
    transform: rotate(135deg);
  }
}

/* 来訪通知を活用すると、数字がここまで変わります */
.p-lp-newcustomers-impact-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
  padding: 30px 0 0;
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}
.p-lp-newcustomers-impact-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding: 30px 20px;
  border-radius: 10px;
  text-align: center;
  background: var(--white);
}
.p-lp-newcustomers-impact-item__title {
  width: 100%;
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}
.p-lp-newcustomers-impact-item__value {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  width: fit-content;
  margin: 0;
  color: var(--rmailmarketing-dark);
  font-weight: 700;
  line-height: 1;
}
.p-lp-newcustomers-impact-item__value-number {
  font-size: 80px;
  line-height: 1.1;
}
.p-lp-newcustomers-impact-item__value-unit {
  font-size: 50px;
  line-height: 1.2;
}
.p-lp-newcustomers-impact-item__value-mark {
  position: absolute;
  bottom: 0;
  right: -12px;
  font-size: 10px;
  line-height: 1.3;
  color: var(--gray-01);
}
.p-lp-newcustomers-impact-item__text {
  width: 100%;
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}
.p-lp-newcustomers-impact-item__text-emphasis {
  color: var(--rmailmarketing-dark);
}
.p-lp-newcustomers-impact__note {
  margin: 10px 0 0;
  text-align: right;
}

/* 過去接点を逃さない仕組み */
.p-lp-newcustomers-function-list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 40px;
  width: 100%;
  max-width: 1200px;
  margin: 30px auto 0;
  padding: 0;
  list-style: none;
  @media screen and (max-width: 1200px) {
    gap: 24px;
  }
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
  }
}
.p-lp-newcustomers-function-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 170px;
  padding: 50px 20px 20px;
  border-radius: 10px;
  background: var(--gray-bg-02);
}
.p-lp-newcustomers-function-item__label {
  position: absolute;
  top: 0;
  left: 0;
  width: 130px;
  margin: 0;
  padding: 6px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  color: var(--white);
  background: var(--rmailmarketing-dark);
  border-radius: 10px 0 10px 0;
}
.p-lp-newcustomers-function-item__head {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 17px;
  align-items: start;
}
.p-lp-newcustomers-function-item__icon-wrap {
  display: grid;
  place-items: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: var(--white);
}
.p-lp-newcustomers-function-item__icon {
  width: 70px;
  height: 70px;
}
.p-lp-newcustomers-function-item__content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.p-lp-newcustomers-function-item__title {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}
.p-lp-newcustomers-function-item__text {
  margin: 0;
  font-size: 16px;
  line-height: 1.7;
}

/*
  営業代行との比較
*/
.p-lp-newcustomers-comparison {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  padding: 50px 0;
  border-radius: 10px;
  background: var(--white);
  @media screen and (max-width: 1280px) {
    margin: 0 20px;
    padding: 50px 20px;
  }
}
.p-lp-newcustomers-comparison__inner {
  display: table;
  max-width: 1000px;
  width: 100%;
  padding: 30px 0 0;
  align-self: center;

  @media screen and (max-width: 1280px) {
    padding: 50px 10px;
  }

  @media screen and (max-width: 840px) {
    display: block;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 55px 0 0;
  }
}
.p-lp-newcustomers-comparison-wrap {
  display: table;
  max-width: 1200px;
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px 0;

  @media screen and (max-width: 840px) {
    min-width: 600px;
    width: 100%;
  }
}
.p-lp-newcustomers-comparison__thead {
  background-color: var(--gray-bg-02);
}
.p-lp-newcustomers-comparison__th {
  font-size: 16px;
  font-weight: bold;
  padding: 15px 0px;
  border-bottom: 1px solid var(--gray-bg-01);
  @media screen and (max-width: 840px) {
    font-size: 14px;
  }
  &:first-of-type {
    width: 30%;
    padding: 15px 30px 15px;
    text-align: center;
  }
  &:nth-child(2) {
    width: 28%;
  }

  &:nth-child(3) {
    width: 40%;
    color: var(--white);
  }
  &.p-lp-newcustomers-comparison__th--rmm {
    position: relative;
    padding: 0;
    background-color: var(--rmailmarketing-primary);
  }

  &.p-lp-newcustomers-comparison__th--gray01 {
    background: var(--gray-bg-01);
  }
}
.p-lp-newcustomers-comparison__accent {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  text-align: center;
  background: var(--rmailmarketing-accent);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  top: -16px;
  left: -15px;

  @media screen and (max-width: 600px) {
    left: -28px;
  }
}
.p-lp-newcustomers-comparison__tr {
  border-bottom: 1px solid var(--gray-bg-01);
  padding: 15px;
  vertical-align: middle;
}
.p-lp-newcustomers-comparison__td {
  font-size: 16px;
  padding: 15px;
  vertical-align: middle;
  text-align: center;
  border-bottom: 1px solid var(--gray-bg-01);
  @media screen and (max-width: 840px) {
    font-size: 14px;
  }
}

.p-lp-newcustomers-comparison__title {
  position: relative;
  text-align: center;
}
/* cta */
.p-lp-newcustomers-cta-list {
  display: grid;
  grid-template-columns: repeat(2, max-content);
  gap: 8px 24px;
  justify-content: center;
  margin: 20px auto 0;
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
    gap: 8px;
    width: fit-content;
    margin-inline: auto;
  }
}
.p-lp-newcustomers-cta-item {
  position: relative;
  display: block;
  padding: 0 0 0 28px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  color: var(--white);
  &::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background: var(--rmailmarketing-dark);
    border-radius: 11px;
    @media screen and (max-width: 840px) {
      flex-shrink: 0;
    }
  }
  &::after {
    content: "";
    position: absolute;
    top: 7px;
    left: 5px;
    width: 10px;
    height: 7px;
    border-radius: 0;
    background: none;
    border-top: solid 2px var(--white);
    border-right: solid 2px var(--white);
    display: block;
    transform: rotate(135deg);
  }
  @media screen and (max-width: 840px) {
    align-items: flex-start;
    gap: 12px;
    width: 200px;
  }
}
